body {
    background-image: url(bg.jpg);
    margin: 0;
    width: 100%;
    background-size: contain;
}

.container-full {

    width: 100%;

    margin: auto;
}

.container {

    width: 65%;

    margin: auto;
}

.header {
    /* background: white; */
}

.logo {

    margin: auto;

    display: block;

    max-width: 8%;

    padding: 10px;
}

.page-title {

    text-align: center;

    font-size: 43px;

    padding: 10px 0;

    margin: 0;

    background: #094179;

    color: white;

    width: 100%;
}

.month-title {

    text-align: center;

    font-size: 63px;

    padding: 0px;

    margin: 0;

    /* background: #12485d; */

    color: #094179;

    margin-top: 20px;
}

.levels_btns {

    margin-top: 9%;
}

.levels_btns_level_page {

    margin-top: 3%;
}

.col-3 {

    /* background: red; */

    width: 31.33%;

    display: block;

    float: left;

    margin: 1%;

    /* padding: 20px; */
}


.col-2 {

    /* background: red; */

    width: 48%;

    display: block;

    float: left;

    margin: 1%;

    /* padding: 20px; */
}

.levels_btns .col-3 a {
    padding: 20px 5px;
    text-align: center;
    display: block;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 35px;
    font-weight: 600;
    border-left: 10px solid #073369;
    border-radius: 40px;
}

.levels_btns .col-3 a:hover {
    background: #073369;
    color: white;
    font-weight: 600;
    border-left: 15px solid #ee7423;
    /* border-radius: 34%; */
}

.levels_btns_level_page .col-3 a {
    padding: 15px 5px;
    text-align: center;
    display: block;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 35px;
    font-weight: 600;
    border-left: 10px solid #06315d;
    border-radius: 40px;
}

.levels_btns_level_page .col-3 a:hover {
    background: #06315d;
    color: white;
    /* font-weight: 600; */
    border-left: 10px solid #ee7423;
    /* border-radius: 34%; */
}

.topics{
    margin: 5% auto;
    text-align: center;
}
.topics a {
    padding: 15px 40px 15px 5px;
    text-align: center;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 35px;
    font-weight: 600;
    border-left: 10px solid #073369;
    border-radius: 40px;
    margin: 5px;
}

.topics a:hover {
    background: #073369;
    color: white;
    font-weight: 600;
    border-left: 15px solid #ee7423;
    /* border-radius: 34%; */
}

.levels_btns .col-2 a {
    padding: 20px 5px;
    text-align: center;
    display: block;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 35px;
    font-weight: 600;
    border-left: 10px solid #073369;
    border-radius: 40px;
}

.levels_btns .col-2 a:hover {
    background: #073369;
    color: white;
    font-weight: 600;
    border-left: 15px solid #ee7423;
    /* border-radius: 34%; */
}

.levels_btns_level_page .col-2 a {
    padding: 15px 5px;
    text-align: center;
    display: block;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 35px;
    font-weight: 600;
    border-left: 10px solid #06315d;
    border-radius: 40px;
}

.levels_btns_level_page .col-2 a:hover {
    background: #06315d;
    color: white;
    /* font-weight: 600; */
    border-left: 10px solid #ee7423;
    /* border-radius: 34%; */
}

.header span {

    background: #ee7423;

    width: 100%;

    display: block;

    text-align: center;

    color: white;

    padding: 2px 0;

    font-size: 14px;
}

.last_day {
    margin-left: 34.33%;
    margin-bottom: 50px !important;
}


.login_form {
    margin-top: 10%;
    background: #094179;
    padding: 4%;
    border-radius: 4px;
    box-shadow: 0 5px 10px black;
    width: 50%;
}

.login_form form {}

.login_form form input {
    padding: 15px;
    width: 60%;
    margin: 0;
    box-shadow: 0 2px 2px black;
    border: 0;
    border-radius: 4px;
    font-size: 16px;
}

.login_form form .submitPass {
    padding: 15px;
    width: 33%;
    background: #ee7423;
    color: white;
    font-size: 16px;
    border: 0;
    border-radius: 4px;
    /* box-shadow: 0 2px 2px black; */
    cursor: pointer;
}

.login_form form .submitPass:hover {
    /* padding: 10px; */
    /* width: 25%; */
    background: #ea8b4b;
    /* color: white; */
    /* font-size: 21px; */
    /* border: 0; */
    /* border-radius: 4px; */
    /* box-shadow: 0 2px 2px black; */
    /* cursor: pointer; */
}

.login_form form .submitPass:hover {}


           .t_btn_img{
           width: 55px;
           height: 50px;
           background: white;
           padding: 2px;
           border-radius: 112px;
           margin-bottom: -20px;
           border: 5px solid #073369;
           }
@media (max-width: 990px) {


    .col-3 {

        /* background: red; */

        width: 100%;

        display: block;

        float: left;

        margin: 1%;
    }

    .page-title {
        font-size: 33px;
    }

    .month-title {
        font-size: 33px;
    }

    .last_day {
        margin-left: 0%;

    }


    .login_form {
        width: 65%;
    }

    
    .login_form form input {
        width: 70%;
    }
    .login_form form .submitPass {
        width: 25%;
    }
}


@media (max-width: 767px) {
    .topics{
    margin: 5% auto;
    text-align: center;
}
.topics a {
    padding: 15px 30px 15px 2px;
    text-align: center;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 600;
    border-left: 10px solid #073369;
    border-radius: 40px;
    margin: 5px;
}

.topics a:hover {
    background: #073369;
    color: white;
    font-weight: 600;
    border-left: 15px solid #ee7423;
    /* border-radius: 34%; */
}
.t_btn_img{
           width: 32px;
           height: 30px;
           background: white;
           padding: 2px;
           border-radius: 112px;
           margin-bottom: -16px;
           border: 5px solid #073369;
           }
    .col-3 {

        /* background: red; */

        width: 100%;

        display: block;

        float: left;

        margin: 1%;

        /* padding: 20px; */
    }

    .col-2 {

        /* background: red; */

        width: 100%;

        display: block;

        float: left;

        margin: 1%;

        /* padding: 20px; */
    }

    .page-title {
        font-size: 23px;
    }

    .month-title {
        font-size: 23px;
    }

    .last_day {}

    .login_form {
        width: 65%;
    }
    .login_form form input {
        width: 67%;
    }
    .login_form form .submitPass {
        width: 25%;
    }
}

@media (max-width: 520px) {
    .topics{
    margin: 5% auto;
    text-align: center;
}
.topics a {
    padding: 15px 30px 15px 2px;
    text-align: center;
    background: #094179;
    color: white;
    text-decoration: none;
    font-size: 12px;
    font-weight: 600;
    border-left: 10px solid #073369;
    border-radius: 40px;
    margin: 5px;
}

.topics a:hover {
    background: #073369;
    color: white;
    font-weight: 600;
    border-left: 15px solid #ee7423;
    /* border-radius: 34%; */
}
.t_btn_img{
           width: 30px;
           background: white;
           padding: 2px;
           border-radius: 112px;
           margin-bottom: -16px;
           border: 5px solid #073369;
           }
}